
var widths = atob("GRMtICcqJiopKiwoGQ==");
var font = atob("[encoded data, 6320 characters]");

exports.add = function(graphics) {
  graphics.prototype.setFontGochiHand = function() {
    // Actual height 54 (59 - 6)
    this.setFontCustom(font, 46, widths, 80+(1<<8)+(1<<16));
  }
};
